p.facebook {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

table.columns td.firstColumn {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

a.thumbnail, div.thumbnail a, .gallery-icon a, img.thumbnail {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
}

div.thumbnail a img, .gallery-icon a img, a.thumbnail img {
	border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
}

div.thumbnail div, .gallery-icon div {	
	border-radius: 0px 0px 4px 4px !important;
	-moz-border-radius: 0px 0px 4px 4px !important;
	-webkit-border-radius: 0px 0px 4px 4px !important;
}
h2 {

}
.Footer {

}
.ajax-login-default-form-container .button-container input {
	border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
}